<!here|@here> version 1.0.0 is out to support Kotl...
# result
k
<!here|@here> version 1.0.0 is out to support Kotlin 1.0.0 ­čśä